uuid:
  -
    value: ade77f49-9876-44ce-bae2-78f25b4e772b
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:02:27+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '41'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p>After seeing the vineyards on the foothills of Mt Attavyros, you’ll be interested to know that wine on Rhodes goes back to the 7th century BC. There are numerous wineries you can visit, offering wine tasting experiences where you’ll learn about the indigenous Athiri and Muscat white grapes and the red Mandilaria and Amorgiano. Two of Rhodes’s labels have Protected Origin of Designation status. And if you can coincide your visit with the late-summer grape harvest, so much the better.</p>\r\n\r\n<p><br />\r\n<script type=\"text/javascript\" id=\"cr-embed-a4ca6e9c6c2d5b3e0c7dd6ea\" src=\"https://post.crowdriff.com/js/crowdriff.js\" async></script></p>\r\n"
    format: basic_html
    processed: "<p>After seeing the vineyards on the foothills of Mt Attavyros, you’ll be interested to know that wine on Rhodes goes back to the 7th century BC. There are numerous wineries you can visit, offering wine tasting experiences where you’ll learn about the indigenous Athiri and Muscat white grapes and the red Mandilaria and Amorgiano. Two of Rhodes’s labels have Protected Origin of Designation status. And if you can coincide your visit with the late-summer grape harvest, so much the better.</p>\n\n<p><br />\n<script type=\"text/javascript\" id=\"cr-embed-a4ca6e9c6c2d5b3e0c7dd6ea\" src=\"https://post.crowdriff.com/js/crowdriff.js\" async=\"\"></script></p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'An unexpected wine-making tradition'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
